<?



define("_DOOBDS_","Greenfair ");

define("_PLZ_SEL_PACK_","Please select Green Credits!");

define("_PLZ_CHOS_LIKE_BUY_","Please choose which Green Credits you'd like to buy:");

define("_URSELE_","Your selection:");

define("_UR_TRANS_FAIL_","Your Trasaction has been failed");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

?>